Subject: Re: MR. ARC: MY TANK FOR APRIL 1, 2004
From: "Steve Bamford ARC" <[email-masked]>
To: "Rodney Williams" <[email-masked]>
Date: Mon, 29 Mar 2004 21:27:26 -0800

Cool....thanks Rodney.....I'll load this up on April 1st.
Should be fun.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Rodney Williams 
  To: STEVE BAMFORD 
  Sent: Monday, March 29, 2004 7:49 PM
  Subject: MR. ARC: MY TANK FOR APRIL 1, 2004

  "M-47 PATTON TANK"

  By:  Rodney Williams
  -----------------------------------------------------------------------------

  This tank was built almost "OOB" back in 1997.  I do not recall who made the kit, nor what the scale it.  The model is about 7" long.    This was my first "go-around" building a tank, and a real learning experience.  I recall that the tracks were made out of some sort of plastic/rubber type of material, and had a lots of flashing and mold marks on them.  It was impossible to remove all of these imperfections, so I covered them up with my sand application. 

  The model went together quit well, as per the instructions.  All the road wheels were dry fit, then painted prior to final assembly.  I revised the machine gun which protruded out of the lower front section of the tank.  The main gun barrel needed some work, along with the machine gun on top of the turret.  I closed the hatches, so I did not have to finish the inside of the tank.  The photos lets you know that the turret rotates 360 degrees.

  My base coat of paint was SnJ Spray Metal Aluminum, with a top coat of Tamiya's O.D. paint.  I airbrushed on the white stars, then sanded off some of the O.D. paint.  I used the kit decals.  Luck came my way, as the main decal, "Tiger's  Face" broke apart, as I applied it to the front of the tank.  It gave it a beat up weathered look.

  My base is wood and was covered with "Plaster-of-Paris."  Before the plaster dried, I made some tank tread tracks.  The next day I added some modeling sand, rocks, etc.  I used some future floor wax to represent some water.  I mixed the sand material with the future, then sloped it all over the treads, and road wheels, etc.  Overall, it was a fun build, and was easier to assemble than my airplanes.  All I had to do was align the tank treads on final assembly.

  HAPPY APRIL FOOLS MODELING DAY

  RODNEY

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------